#include "common_include.h"
#include "bsp_app_led_output.h"

void InitTelltale_DL3C(void)
{
#if (PRO_DL3C)
    SetTelltalePos("HighBeam",              HighBeam);
    SetTelltalePos("LowBeam",                LowBeam);
    SetTelltalePos("LeftTurn",              LeftTurn);
    SetTelltalePos("TailLamp",              TailLamp);
    SetTelltalePos("FrontFog",              FrontFog);
    SetTelltalePos("RearFog",                RearFog);
    SetTelltalePos("Mdps",                      Mdps);
    SetTelltalePos("EscOff",                  EscOff);
    SetTelltalePos("ESC",                        ESC);
    SetTelltalePos("InteriorLamp",      InteriorLamp);
    SetTelltalePos("RightTurn",            RightTurn);
    SetTelltalePos("ParkingBreak",      ParkingBreak);
    SetTelltalePos("ABS",                        ABS);
    SetTelltalePos("Immobilizer",        Immobilizer);
    SetTelltalePos("SeatBelt",              SeatBelt);
    SetTelltalePos("BatteryCharge",    BatteryCharge);
    SetTelltalePos("AirBag",                  AirBag);
    SetTelltalePos("OilPressure",        OilPressure);
    SetTelltalePos("CheckEngine",        CheckEngine);
    SetTelltalePos("AllLedOpen",          AllLedOpen);
    SetTelltalePos("LowFuel",         DMS_RestoreDefault);
#endif

}


